List sites
Lists the sites of a project that the caller may see: the private ones, which private agents made, only to those who may see each.
GET
Lists the sites of a project that the caller may see: the private ones, which private agents made, only to those who may see each.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$pageSize?integerMaximum number of sites to return. Defaults to 50; values above 500 are treated as 500.
Format
int32Range
0 <= valuepageToken?stringPage token from a previous response.
OK
application/json- response
nextPageToken*stringToken for the next page; empty on the last page.
sites*array<>Sites, newest first.
curl -X GET 'https://api.kosem.ai/v1/projects/string/sites'Example Response
{
"nextPageToken": "string",
"sites": [
{
"agent": "string",
"createTime": "2019-08-24T14:15:22Z",
"creator": "string",
"displayName": "string",
"etag": "string",
"liveVersion": "string",
"name": "string",
"restricted": true,
"updateTime": "2019-08-24T14:15:22Z",
"uri": "string",
"visibility": "PRIVATE"
}
]
}